.hrrow{
    overflow: hidden; 
}

.hrcol{
    margin-bottom: -99999px;
    padding-bottom: 99999px;
}
hr.blog_hrmain {
    border: none;
    border-top: 3px solid #00ffdf;
}
img.blog_img {
    max-height: 220px;
}
h5.blog_title {
    color: #00ffdf;
    font-size: 29px;
    text-transform: uppercase;
	margin-bottom: 0px;
}
h5.blog_subtitle {
    color: #8B8B8B;
    font-size: 19px;
	text-transform: uppercase;
	margin-bottom: 0px;
	margin-top: 2px;
}
h5.blog_date {
    color: #ff3d43;
    text-align: right;
    line-height: 19px;
    margin-bottom: 0px;
}
span.blog_dateic {
    color: #ff3d43;
    padding-right: 7px;
    font-size: 17px;
}
span.blog_datet {
    font-size: 15px;
	 color: #ff3d43;
}
p.blog_txt {
    color: white;
    margin-top: 15px;
}
button.blog_more {
    border: 1px solid #00ffdf;
    border-bottom: 1px solid #00ffdf;
    padding: 7px;
    padding-left: 17px;
    padding-right: 17px;
    background-color: transparent;
    color: #00ffdf;
    font-size: 15px;
    margin-bottom: 5px;
}
button.blog_more:hover {
    border: 1px solid white;
    color: white;
}

.brow {
 -moz-column-width: 18em;
 -webkit-column-width: 18em;
    -moz-column-gap: 25px;
    -webkit-column-gap: 25px;
  
}

.bitem {
    display: inline-block;
    padding: .25rem;
    width: 100%;
    border: 1px solid #00ffdf;
	    margin-bottom: 25px;
}

.bwell {
    position: relative;
    display: block;
    padding: 15px;
}
.blog_box2 {
    border: 1px solid #00ffdf;
    padding: 15px;
}
span.logo_bdiv {
    color: #ff3d57;
    border-radius: 100%;
    border: 4px solid #ff3d57;
    padding: 8px;
    padding-top: 3px;
    padding-bottom: 7px;
    height: 45px;
    width: 45px;
    display: inline-table;
    align-items: center;
}
span.logo_btxt {
    text-align: center;
    display: block;
    height: 100%;
    width: 100%;
    font-size: 16px;
    padding-top: 4px;
}
a.bnb.navbar-brand {
    padding: 5px;
}
a.blognav_link {
    text-transform: uppercase;
    color: #00ffdf !important;
    font-size: 20px;
    padding-top: 18px !important;
}
.navbar-inverse {
    background-color: #000;
    border-color: #000000;
}
h5.blog_date33 {
    color: #ff3d43;
    text-align: right;
    line-height: 19px;
    margin-bottom: 0px;
    margin-top: 0px;
}
hr.blog_comhr {
    border: none;
    border-top: 3px solid #00ffdf;
}
h5.chat_number {
    margin-top: 0px;
    margin-bottom: 0px;
    color: white;
}
img.chat_noavatar {
    height: 60px;
}
img.chat_noavatar.img-responsive {
    max-height: 68px;
}
label.blog_label {
    color: white;
}
textarea.bltxtinput.form-control {
    border-radius: 0px;
}
button.blog_submit {
    border: 1px solid #00ffdf;
    border-bottom: 1px solid #00ffdf;
    padding: 7px;
    background-color: transparent;
    color: #00ffdf;
    font-size: 15px;
    margin-bottom: 5px;
}
button.blog_submit:hover {
    border: 1px solid white;
    background-color: transparent;
    color: white;
}
a.blog_more, .btn_lgr {
    border: 1px solid #00ffdf;
    border-bottom: 1px solid #00ffdf;
    padding: 7px;
    background-color: transparent;
    color: #00ffdf;
    font-size: 15px;
    margin-bottom: 10px;
}
a.blog_more:hover, .btn_lgr:hover {
    border: 1px solid white;
    background-color: transparent;
    color: white;
}

h5.chat_name {
    margin: 0px;
    color: #00ffdf;
    font-size: 19px;
    font-weight: 400;
}
p.chat_comment {
    color: white;
    font-size: 15px;
    margin-top: 10px;
}
span.subcomments_number {
    color: #ff3d57;
}
.more_com_in {
    border: 1px solid #00ffdf;
    border-bottom: 1px solid #00ffdf;
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: transparent;
    color: #00ffdf;
    font-size: 15px;
    margin-bottom: 5px;
    margin-left: 10px;
}
h5.chat_date {
    margin: 0px;
    color: white;
}
hr.com_hr {
    border: none;
    border: 1px solid #00ffdf;
}
.subcomments_container {
    display: none;
}
button.chat_toggle {
    border: none;
    background-color: transparent;
    color: #00ffdf;
}
ul.chat_drop_menu.dropdown-menu {
    left: auto;
    right: 0;
    background-color: black;
    border: 1px solid #00ffdf;
    border-radius: 0px;
}
.chat_drop_a {
    border: none;
    background-color: transparent;
    color: white;
    font-size: 15px;
    text-align: right !important;
    display: block;
	width: 100%;
}
li.chat_sort_active > .chat_drop_a:before {
    content: "\f00c";
    font-family: FontAwesome;
    padding-right: 5px;
    color: white;
}

.gen_blog_txt > p, .gen_blog_txt > p a{
    color: #adadad;
    font-size: 15px;
    margin-top: 15px;

}

.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: transparent;
    border-radius: 4px;
}
.breadcrumb > li > a {
    color: #00ffb5;
}
.breadcrumb > .active {
    color: white;
}
p.signup_txt, .forget_txt {
    color: #b3b3b3;
	font-size:15px;
}
.checkbox > label {
    color: #b3b3b3;
}
.forget_txt > a {
    color: #00ffb5;
}
h5.please_note {
    color: #bfbfbf;
    font-size: 20px;
}
a.note_link {
    color: #00ffdf;
}
.captcha_input {
    border-radius: 0px;
    margin-top: 16px;
}
a.refreshcaptcha {
    color: #b3b3b3;
    font-size: 12px;
    display: block;
    padding-top: 3px;
}